[class^="deviceBannerSection_container_"] {
  display: none !important;
}

[class^="post_custom_tab_outer_container_"] {
  display: none !important;
}

[class^="deviceBannerSection_content_T_"],
[class^="dynamic_tab_section_container_"],
[class^="productByBrand_outer_container_"] {
  padding-top: 0 !important;
}

[class^="deviceBannerSection_device_banner_"] {
  background: #f9f9fc !important;
}